From Sean Walberg:
[obnox/wireshark/wip.git] / aclocal-fallback / libgnutls.m4
2006-06-15 jmayerautofoo will fail on systems that lack libgcrypt.m4.